[GROUPS]
DISQUALIFIED=0
READY=5
START=1

[COLOR]
INTENSITY=7

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=KS_START_LIGHT_0
ORDER=0

[OBJECT_1]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=KS_START_LIGHT_1
ORDER=1

[OBJECT_2]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=KS_START_LIGHT_2
ORDER=2

[OBJECT_3]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=KS_START_LIGHT_3
ORDER=3

[OBJECT_4]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=KS_START_LIGHT_4
ORDER=4

[OBJECT_5]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=ac_semaphore_green_1
ORDER=0